• 0

    posted a message on HELP ME something is bad happenin

    2017-02-06 17:53:56,274 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    2017-02-06 17:53:56,275 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    [17:53:56] [main/INFO] [LaunchWrapper]: Loading tweak class name net.minecraftforge.fml.common.launcher.FMLTweaker
    [17:53:56] [main/INFO] [LaunchWrapper]: Using primary tweak class name net.minecraftforge.fml.common.launcher.FMLTweaker
    [17:53:56] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.fml.common.launcher.FMLTweaker
    [17:53:56] [main/INFO] [FML]: Forge Mod Loader version 12.18.3.2185 for Minecraft 1.10.2 loading
    [17:53:56] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_25, running on Windows 10:amd64:10.0, installed at C:\Users\4TILA\Documents\Curse\Minecraft\Install\runtime\jre-x64\1.8.0_25
    [17:53:56] [main/WARN] [FML]: The coremod aroma1997.core.coremod.CoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [17:53:56] [main/WARN] [FML]: The coremod team.chisel.common.asm.ChiselCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    2017-02-06 17:53:56,549 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    2017-02-06 17:53:56,559 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    2017-02-06 17:53:56,561 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    [17:53:56] [main/WARN] [FML]: The coremod codechicken.lib.asm.CCLCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [17:53:56] [main/WARN] [FML]: The coremod pl.asie.foamfix.coremod.FoamFixCore does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [17:53:56] [main/WARN] [FML]: The coremod net.shadowfacts.forgelin.ForgelinPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [17:53:56] [main/WARN] [FML]: The coremod ic2.core.coremod.IC2core does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [17:53:56] [main/WARN] [FML]: The coremod invtweaks.forge.asm.FMLPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [17:53:56] [main/WARN] [FML]: The coremod mekanism.common.launch.LoadingHook does not have a MCVersion annotation, it may cause issues with this version of Minecraft

    WHAT CAN I DOOOOOOOOOO

    Posted in: General Discussion
  • To post a comment, please or register a new account.